﻿@charset "UTF-8";
/***********
Last Updated: 2026-06-24
***********/

.border01 {
  width: 964px;
  border-radius: 30px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 55px;
  padding-bottom: 55px;
  border: 15px solid #f2f4ef;
}
.border01 .innerbox {
  width: 670px;
  margin: auto;
}

ul.photoslist_flex {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
ul.photoslist_flex li {
    width: 320px;
    padding: 7px;
    margin-bottom: 30px;
    background-color: #4ea33e;
}

ul.photoslist_flex li dt {
    height: 406px;
    background-color: #b3b3b3;
    display: flex;
    align-items: center;
}
ul.photoslist_flex li dt img {
    width: 100%;
    height: auto;
}

ul.photoslist_flex li dd {
    color: #fff;
    padding: 15px 10px;
    line-height: 1.5;
}

.commentarea dt {
  padding-bottom: 15px;
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px solid #000;
}
.commentarea dt span {
  color: #4ea33e;
}
.commentarea dd {
  padding-top: 15px;
  font-size: 110%;
  line-height: 1.6;
}

ul.photoslist_flex li.photo_blank {
  background-color: #fff;
  display: flex;
	justify-content: center;
	align-items: center;
}


/* ■■ スマホ用 ■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
@media screen and (max-width : 767px) {
.border01 {
  width: 100%;
  border-radius: 30px;
  margin: auto;
  margin-top: 8%;
  margin-bottom: 5%;
  padding-top: 8%;
  padding-bottom: 8%;
  border: 2.5vw solid #f2f4ef;
}
.border01 .innerbox {
  width: 100%;
  margin: auto;
  
}

ul.photoslist_flex {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
ul.photoslist_flex li {
    width: 90%;
    margin: auto;
    margin-bottom: 6%;  
    padding: 7px;
    background-color: #4ea33e;
}

ul.photoslist_flex li dt {
    height: 80%;
    background-color: #b3b3b3;
    display: flex;
    align-items: center;


}
ul.photoslist_flex li dt img {
    width: 100%;
    height: auto;
}

ul.photoslist_flex li dd {
    color: #fff;
    padding: 5% 3%;
    line-height: 1.5;
    font-size: 3.5vw;
}

.commentarea {
  width: 90%;
  margin: auto;

}
.commentarea dt {
  padding-bottom: 3%;
  font-weight: bold;
  font-size: 4vw;
  border-bottom: 1px solid #000;
}
.commentarea dt span {
  color: #4ea33e;
}
.commentarea dd {
  padding-top: 3%;
  font-size: 3.5vw;
  line-height: 1.6;
}
ul.photoslist_flex li.photo_blank img {
  width: 50%;
}


}